<?php

namespace kernel\modules\menu\table\columns;

use Itguild\Tables\ActionColumn\ActionColumn;

class MenuViewActionColumn extends ActionColumn
{

    protected string $prefix = "/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-primary'>Просмотр</a> ";
    }
}